﻿body { 
    margin:10px;
    text-align:center; 
    padding:0;
    font-size:12px;
    font-family: arial, verdana;
    color: #000; 
    background:#f5f5f5;
}
#header {
    background-color:#e4d8c7;
    margin:.5% auto; /*top/bottom right/left*/
    text-align:left;
    width:90%;
    height: 124px;
    position:relative;
}
.headertop {
    width: 100%;
    height: 84px;
    color: #fff; 
    background-color:#9b5830;
    position:relative;
}
.headerbottom {
    width: 100%;
    height: 40px;
    text-align: right;
    position:relative;
}
#footer, #fixedfooter {
    background-color: #e9dfd2;
    height: 50px;
    margin:.5% auto; /*top/bottom right/left*/
    color: #9b5830;
    text-align:center;
    width:90%;
    position:relative;
}
#fixedfooter {
    position: fixed;
    width: 89%;
    left: 5.5%;
    margin: 0px auto;
}
.siteTitle {
    text-transform:uppercase;
    color:#fff;
    font-family:'Times New Roman', Times, serif;
    font-size:34px;
    font-weight:normal;
    letter-spacing:1px;
}
div.pageTitle {
    border-bottom: 2px solid #cfad7e;
    width: 100%;
    margin-bottom: .5%;
}
.pageTitle {
    color: #9b5830;
    font-family:'Times New Roman', Times, serif;
    font-size:22px;
    font-weight:normal;
    letter-spacing:1px;
    width:100%;
    padding-left: .25%;
    padding-bottom: .25%;
}
.wrapper { 
    /*background-color: #e4d8c7;*/
    background-color: #e9dfd2;
    margin:0px auto;
    text-align:left; 
    width:90%; 
}
.imageContainer {
    background: url('../images/wdh_logo_only.jpg') no-repeat;
    background-position: top left;
    margin-left: 2%;
    width: 100px;
    height: 124px;
    position: absolute;
    z-index: 100;
}
.main { 
    padding-top:6px;
    width:95%;
    min-height:500px; 
    height:100%; 
    margin: 0px auto;
}
.cphWCISMain {
    margin:0 auto;
    text-align:left; 
}

div.contentContainer {
    background-color: #f2eeea;
    padding: 1%;
    margin: 1% 0px;
    height: auto;
    position: relative;
}
div.subContentContainer {
    background-color: #e4d8c7;
    padding: 1%;
    margin: 1% 0px;
    height: auto;
    position: relative;
}
.container {
    display: flex;
}
.containerChild {
    flex: 1;
}
.dualLeft {
    width: 47%;
    float: left;
}
.dualRight {
    width: 47%;
    float: right;
}
.contentTitle {
    color: #9b5830;
    font-size: 20px;
    font-family: 'Times New Roman', Times, serif;
    font-weight: 500;
    margin: 0px;
    margin-bottom: .5%;
    float: left;
    padding-bottom: 10px;
}
.subContentTitle {
    color: #9b5830;
    font-size: 16px;
    font-family: 'Times New Roman', Times, serif;
    font-weight: 500;
    margin: 0px;
    margin-bottom: .5%;
    float: left;
    padding-bottom: 10px;
}
.contentRight {
    text-decoration: none;
    color: #9b5830;
    font-size: 12px;
    font-family: Arial, 'Times New Roman', Times, serif;
    font-weight: normal;
    margin: 0px;
    text-align: right;
    position: absolute;
    right: .5%;
}
.right {
    float:right;
}
.left {
    float:left;
}

.chart {
    border: 1 solid black;
}
.chart text {
    fill: black;
    font: 12px sans-serif;
    font-weight: bolder;
    text-anchor: start;
}

.lightGrid {
    stroke: gray;
    stroke-width: 0.2;
    fill: white;
}


.report {border:1px solid #000; padding:5px;background:#fff url('../../Images/layout/fieldset.gif') repeat-x; }


fieldset span { 
    margin-left:10px; 
    padding-top:10px; 
}
fieldset { 
    border:none;
    border:1px solid #000; 
    background-color: #efede5; 
    background-position:0px 23px; 
    display:block;  
    margin:5px 5px 5px 0px; 
    padding:10px;  
}

.purpleback {background:url('../../Images/layout/fieldset_purple.gif') repeat-x; background-position:0px 23px; }
.tanback {background: url('../../Images/layout/fieldset_tan.gif') repeat-x;background-position:0px 23px;  }
.orangeback {background:url('../../Images/layout/fieldset_orange.gif') repeat-x; background-position:0px 23px; }
.blueback {background:url('../../Images/layout/fieldset.gif') repeat-x; background-position:0px 23px; }

fieldset table span {margin:0; padding:0; width:5px;}
fieldset ol {margin: 0;padding: 0;}
fieldset li {display:block;border-bottom:1px solid #e2f1f7;list-style:none;padding: 2px;}
legend {
    border: 1px solid #fff;
    width: auto;
    background-color: #8aacb8;
    border-radius: 5px;
    margin: 0px 0px 0px -10px;
    padding: 5px;
    color: #fff;
    font-family: "PT Sans Narrow", "Arial Narrow", Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 1.2em;
}

span label, .col3 label {width:auto; clear:none; float:none; font-weight:normal; margin:0 0 0 0;}
 input, select {font-size:1em;}

.misform label {float:none;margin:3px; padding:0px;display:inline-block; width: 280px;}
.misform select {width:250px;}
.misform input {font-size:1em;}
.misform input[type=text] {width:245px;}

.useredit input {width:auto;}


.formesr label {float:none;margin:3px; padding:0px;display:inline-block; width: 150px;}
.formesr select {width:400px;}
.formesr input {width:245px; font-size:1em;}

.nolabel label {width:100px}

.col2{width:45%; float:left;}
.col3 {width:33%; float:left;}
.col4 {width:23%; float:left;}
.col5 {width:10%; float:left;}


/* STUPID IE 6 MAKES ME HAVE TO USE AN IFRAME FOR ANYTHING ZINDEXED.... */

    #ctl00_newrecordIframe,  #ctl00_adminIframe, /*#ctl00_reportsiframe,*/ /*#ctl00_statereportsIframe,*/  #ctl00_waitListIframe {position: absolute;width: 167px;z-index: 10;display:none;}

.AutoComplete { z-index: 100 }




.mergeModuleAgencyHeaderRow { background-color : #5fa4dc; border-bottom: #696969 1px solid; font-weight: bold; color: White; font-size: 12px; min-height: 24px; }
.mergeModuleSubtitle { padding:3px 10px 3px 10px; background-color:#5fa4dc; color:#ffffff; border:1px solid #000; font-family:Tahoma;  margin:0px 0 5px 0;}

.mergeModuleClientSearch { width:800px; min-height: 375px; }

.CheckBoxList label
{
    width: 200px;
    margin: auto;
    font-weight:normal;
    float:none;
}

.CheckBoxList input
{
    margin-right: 10px;
}


.AjaxHoverClass
{
    background : #ffff88; font-style:italic;
}





div.ajax__calendar {
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0px;
	padding: 0px;
}

.ajax__calendar_container {
	padding: 4px;
	position: absolute;
	top: 1em;
	margin-top: 1em;
	cursor: default;
	width: 170px;
	font-size: 11px;
	text-align: center;
	font-family: 'Calibri', 'Trebuchet MS', 'Verdana', 'Lucida Sans Unicode', 'Lucida Sans', 'Tahoma', 'Arial Unicode MS', 'Arial', 'Helvetica', sans-serif;
}
.ajax__calendar_body {
	height: 139px;
	width: 170px;
	position: relative;
	overflow: hidden;
	margin: auto;
}
.ajax__calendar_days, .ajax__calendar_months, .ajax__calendar_years {
	top: 0px;
	left: 0px;
	height: 139px;
	width: 170px;
	position: absolute;
	text-align: center;
	margin: auto;
}
.ajax__calendar_container TABLE {
	font-size: 11px;
}
.ajax__calendar_header {
	height: 20px;
	width: 100%;
}
.ajax__calendar_prev {
	cursor: pointer;
	width: 15px;
	height: 15px;
	float: left;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-image: url(<%=WebResource("AjaxControlToolkit.Calendar.arrow-left.gif")%>);
}
.ajax__calendar_next {
	cursor: pointer;
	width: 15px;
	height: 15px;
	float: right;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-image: url(<%=WebResource("AjaxControlToolkit.Calendar.arrow-right.gif")%>);
}
.ajax__calendar_title {
	cursor: pointer;
	font-weight: bold;
}
.ajax__calendar_footer {
	height: 15px;
}
.ajax__calendar_today {
	cursor: pointer;
	padding-top: 3px;
}
.ajax__calendar_dayname {
	height: 17px;
	width: 17px;
	text-align: right;
	padding: 0 2px;
}
.ajax__calendar_day {
	height: 17px;
	width: 18px;
	text-align: right;
	padding: 0 2px;
	cursor: pointer;
}
.ajax__calendar_month {
	height: 44px;
	width: 40px;
	text-align: center;
	cursor: pointer;
	overflow: hidden;
}
.ajax__calendar_year {
	height: 44px;
	width: 40px;
	text-align: center;
	cursor: pointer;
	overflow: hidden;
}

.ajax__calendar .ajax__calendar_container {
	border: 1px solid #4e5f98;
	background-color: #ffffff;
	color: #000000;
}
.ajax__calendar .ajax__calendar_footer {
	border-top: 1px solid #fafaff;
}
.ajax__calendar .ajax__calendar_dayname {
	border-bottom: 1px solid #fafaff;
}
.ajax__calendar .ajax__calendar_day {
	border: 1px solid #ffffff;
}
.ajax__calendar .ajax__calendar_month {
	border: 1px solid #ffffff;
}
.ajax__calendar .ajax__calendar_year {
	border: 1px solid #ffffff;
}

.ajax__calendar .ajax__calendar_active .ajax__calendar_day {
	background-color: #4065df;
	border-color: #0D277C;
	color: #fafaff;
}
.ajax__calendar .ajax__calendar_active .ajax__calendar_month {
	background-color: #4065df;
	border-color: #0D277C;
	color: #fafaff;
}
.ajax__calendar .ajax__calendar_active .ajax__calendar_year {
	background-color: #4065df;
	border-color: #0D277C;
	color: #fafaff;
}

.ajax__calendar .ajax__calendar_other .ajax__calendar_day {
	background-color: #ffffff;
	border-color: #ffffff;
	color: #4e5f98;
}
.ajax__calendar .ajax__calendar_other .ajax__calendar_year {
	background-color: #ffffff;
	border-color: #ffffff;
	color: #4e5f98;
}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_day {
	background-color: #4065df;
	border-color: #4065df;
	color: #fafaff;
}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_month {
	background-color: #4065df;
	border-color: #4065df;
	color: #fafaff;
}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_year {
	background-color: #4065df;
	border-color: #4065df;
	color: #fafaff;
}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_title {
	color: #fafaff;
}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_today {
	color: #fafaff;
}

.spinnerImage {
    position: absolute;
    top: 50%;
    left: 50%;
    margin:-60px 0 0 -60px;
    -webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;
    display:block;
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }


div.checkBoxRadioButton > label > input 
{
    visibility: hidden;
}

div.checkBoxRadioButton > label { 
    display: block;
    margin: 0 0 0 -10px;
    padding: 0 0 5px 0;  
    height: 20px;
    width: 300px;
}

div.checkBoxRadioButton > label:hover  
{
    text-decoration:underline;
    font-style:italic;
}


div.checkBoxRadioButton > label > img {
    display: inline-block;
    padding: 0px;
    height:20px;
    width:20px;
}


div.checkBoxRadioButton > label > input:checked +img {  
    background: url(../../Images/button/checked.gif);
    background-repeat: no-repeat;
    background-position:center center;
    background-size:20px 20px;
}